.text-send {
  background: #2196f3;
  padding: 6px;
  border-radius: 10px;
  color: white;
}
.text-to {
  background: #9e9e9e;
  padding: 6px;
  border-radius: 10px;
  color: white;
}
.avt {
  width: 30px;
  border-radius: 50%;
}
.card-body-cus {
  padding: 0!important;
}
.card-cus {
  max-height: 500px;
  overflow: auto;
}

.drop-menu-cus {
  overflow: auto;
  max-height: 200px;
}
